"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=CHS"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Acrobat Storage Connectors 增效工具能够集成用户在线知识库中的内容。"
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=个人"
"storageAccountLabelBusiness=商务"
"storageAccountLabelPersonalGoogleDrive=我的驱动器"
"storageAccountLabelDrive=云端硬盘"
"storagAppInformNetworkDisconnectedErrorText=无 Internet 连接。请将计算机连接至 Internet 并重试。"
"storagAppInformGeneralAddAccountErrorText=添加帐户时出现错误。请稍后重试。"
"storagAppInformGeneralRemoveAccountErrorText=删除帐户时出现错误。请稍后重试。"
"storagAppInformSSOAddAccountErrorText=添加您的帐户时出错。您可能已使用其他帐户登录。请注销该帐户，然后重试。"
"storagAppInformErrorButtonText=确定"
"storageDownloadingFile=正在从  %{ AdobeBlueHeron }% 下载文件..."
"storageSavingFile=正在保存到 %{ AdobeBlueHeron }%  $PROGRESS$%"
"storageConflictedCopyFilename=冲突副本"
"storageConflictedCopyFilenameWithUsername=%{name}% 的冲突副本"
"storagAppOutdatedApiText=您使用的是不再支持此功能的旧版 %{PRODUCT}%。请更新到最新版本以使用此功能。"
"$$$/ControlsStrings/OK=确定"
"$$$/ControlsStrings/Cancel=取消"
